player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 4280
y: 64
z: -1512
xp: 20
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAAFTc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAAAWdzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9BWEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAANBc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1P\r\
  \nTkRfU0hPVkVMc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANx\r\
  \nAH4AGHEAfgAZc3EAfgAOAAABLHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1\r\
  \ncQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAANTUFOR1JPVkVfQk9BVHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA9GTElO\r\
  \nVF9BTkRfU1RFRUxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAA\r\
  \nA3EAfgAYcQB+ABlzcQB+AA4AAAABc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAxXQVRFUl9CVUNLRVRzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQADUNPT0tFRF9N\r\
  \nVVRUT05zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKdAAGYW1vdW50dXEAfgAG\r\
  \nAAAABHEAfgANc3EAfgAOAAANiXQABUJSRUFEc3EAfgAOAAAANnNxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAETEVBRHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AXHVxAH4ABgAAAARxAH4ADXNxAH4ADgAA\r\
  \nDYl0AAlIQVlfQkxPQ0tzcQB+AA4AAAAEc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlx\r\
  \nAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AA5NQU5HUk9WRV9ST09UU3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AXHVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0\r\
  \nAA9NQU5HUk9WRV9QTEFOS1NzcQB+AA4AAAADc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAClNVR0FSX0NBTkVzcQB+AA4A\r\
  \nAAANc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQABEtFTFBzcQB+AA4AAAAJc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADFJPVFRFTl9GTEVTSHNx\r\
  \nAH4ADgAAAAtzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFx1cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAAHTEVBVEhFUnEAfgBtc3EAfgAAc3EAfgADdXEAfgAGAAAABHEA\r\
  \nfgAIcQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAC0NPT0tFRF9CRUVG\r\
  \ncQB+AG1zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFx1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAAEQkVFRnNxAH4ADgAAAA5zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+\r\
  \nAAhxAH4ACXEAfgAKcQB+AFx1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAIT0JTSURJQU5zcQB+\r\
  \nAA4AAAACc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EA\r\
  \nfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHQABUFSTU9Sc3EAfgAOAAAAZnNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0\r\
  \nAAtESUFNT05EX0hPRXNxAH4AAHNxAH4AA3VxAH4ABgAAAAVxAH4ACHEAfgAVdAAIZW5jaGFudHN0\r\
  \nAAtyZXBhaXItY29zdHEAfgAWdXEAfgAGAAAABXEAfgAYcQB+ABlzcQB+AAN1cQB+AAYAAAADdAAJ\r\
  \nRElHX1NQRUVEdAAKU0lMS19UT1VDSHQACkRVUkFCSUxJVFl1cQB+AAYAAAADc3EAfgAOAAAABXEA\r\
  \nfgBMcQB+AHpxAH4ATHEAfgCPc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEkRJQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AtHNxAH4ADgAA\r\
  \nAHhzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFx1cQB+AAYAAAAEcQB+\r\
  \nAA1zcQB+AA4AAA2JdAANU1dFRVRfQkVSUklFU3EAfgDIc3EAfgAAc3EAfgADdXEAfgAGAAAABHEA\r\
  \nfgAIcQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACk5FVEhFUlJBQ0tx\r\
  \nAH4AgXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AXHVxAH4ABgAAAARx\r\
  \nAH4ADXNxAH4ADgAADYl0AAxEQVJLX09BS19MT0dzcQB+AA4AAAA9c3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0ABBEQVJLX09BS19T\r\
  \nQVBMSU5Hc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQABkdSQVZFTHEAfgBtc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAElJFRF9NVVNIUk9PTV9C\r\
  \nTE9DS3NxAH4ADgAAAB1zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFx1\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAANTVVTSFJPT01fU1RFTXEAfgCPc3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBcdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQA\r\
  \nDFJFRF9NVVNIUk9PTXEAfgBtc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAtHUkFTU19CTE9DS3NxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAOTkFVVElMVVNfU0hF\r\
  \nTExzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EA\r\
  \nfgAOAAANiXQAD0RBUktfT0FLX1BMQU5LU3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA1ESUFNT05EX0JPT1RTc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgC0cQB+ANNz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1z\r\
  \ncQB+AA4AAA2JdAAQRElBTU9ORF9MRUdHSU5HU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAVcQB+AL91cQB+AAYAAAADcQB+ABhxAH4AtHNxAH4AA3VxAH4ABgAAAAN0AAdNRU5ESU5HdAAY\r\
  \nUFJPVEVDVElPTl9FTlZJUk9OTUVOVEFMcQB+AMZ1cQB+AAYAAAADcQB+AExxAH4AbXEAfgB6c3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAA\r\
  \nDYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgANc3EAfgAOAAANiXEAfgE2c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4BNnNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+ATZzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKcQB+AFx1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAFVE9SQ0hz\r\
  \ncQB+AA4AAAAH\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
